Post Reply

[Q] How to unlock AWS on I317M with 4.4.2?

17th July 2014, 09:46 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Jun 2014
Hi all,

I'm fairly new to tinkering with Android. I've tried looking for info on how to unlock AWS on a Note 2 I317M that has KitKat 4.4.2 on it (thus having Knox), but there's no clear guide. All I've found so far is info saying that you can't downgrade with Knox running.

So my questions:
1) Is it necessary to downgrade and/or root from 4.4.2 to unlock AWS on the I317M?

2) Is downgrading and/or rooting possible on an I317M with 4.4.2 and if so how?

3) Would you provide the steps from start to finish for the entire process of enabling AWS on a I317M that has 4.4.2 on it (including any necessary rooting, downgrading, upgrading, flashing, etc)?

I asking because at the moment the info on how to do this seems very scattered and confusing to a total newb like me

Thanks!
18th July 2014, 05:28 AM   |  #2  
Quote:
Originally Posted by billy3

Hi all,

I'm fairly new to tinkering with Android. I've tried looking for info on how to unlock AWS on a Note 2 I317M that has KitKat 4.4.2 on it (thus having Knox), but there's no clear guide. All I've found so far is info saying that you can't downgrade with Knox running.

So my questions:
1) Is it necessary to downgrade and/or root from 4.4.2 to unlock AWS on the I317M?

2) Is downgrading and/or rooting possible on an I317M with 4.4.2 and if so how?

3) Would you provide the steps from start to finish for the entire process of enabling AWS on a I317M that has 4.4.2 on it (including any necessary rooting, downgrading, upgrading, flashing, etc)?

I asking because at the moment the info on how to do this seems very scattered and confusing to a total newb like me

Thanks!


I don't believe you needcto downgrade... follow this guide here

Instead of using *#7284# you will need to use *#0808# for usb menu so qpst recognizes device.
18th July 2014, 04:39 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Jun 2014
Quote:
Originally Posted by mexigga

I don't believe you needcto downgrade... follow this guide here

Instead of using *#7284# you will need to use *#0808# for usb menu so qpst recognizes device.

Thanks!

Won't Knox cause an issue if I try to flash the radio? Has anyone actually done this successfully with 4.4.2?
Last edited by billy3; 18th July 2014 at 05:20 PM.
14th August 2014, 07:22 AM   |  #4  
Quote:
Originally Posted by billy3

Thanks!

Won't Knox cause an issue if I try to flash the radio? Has anyone actually done this successfully with 4.4.2?

Sorry for being late...just saw this...

No issue with Knox flashing modem. I have successfully configured the AWS bands on 4.4.2
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes